PT BMS MIGRATION & ENHANCEMENT - Feature #1271

ESS Exit Clearance - Autofill Field
06/27/2022 03:27 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/27/2022

0%
0.00 hour
0.00 hour

Description
Mas Azid,

Mohon dibantu untuk buatkan autofill field Employee Area dan Employee Office dari tabel PHRPA0002.

Thanks.

TableReference: PDSWFEXC2

History

#1 - 06/27/2022 03:31 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 06/27/2022 04:05 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

07/05/2025

1/1
